body, html {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #000;
}

.star-wars-container {
    display: inline-block;
    position: absolute;
    width: 1000px;
    height: 100%;
    margin-left: 20%;
    color: #feda4a;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 400%;
    font-weight: 600;
    line-height: 90%;
    text-align: justify;
    transform: perspective(700px) rotateX(45deg);
}

.crawl {
    position: absolute;
    text-align: center;
    top: 100%;
    animation: crawl 60s linear 0s infinite;
}

.crawl > * {
    margin: 45px 0;
}

.crawl > .title, .second-title {
    font-size: 90%;
    text-align: center;
    text-transform: uppercase;
}

.second-title {
    margin-bottom: 20px;
}

.paragraph-one, .paragraph-two {
    font-size: 40px;
}


@keyframes crawl {
    0% {
        top: 100%;
    }
    100% {
        top: -150%;
    }
}